/*
Created BY  : Faramarz Ghavipanjeh
Last Update : 1402/10/19 : 11:31
*/

/*Start Fonts*/
@font-face {
    font-family: KalamehWebFaNum;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/kalameh/woff2/KalamehWebFaNum-Regular.woff2') format('woff2'),
    url('fonts/kalameh/woff/KalamehWebFaNum-Regular.woff') format('woff');
}

@font-face {
    font-family: KalamehWebFaNum;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/kalameh/woff2/KalamehWebFaNum-Bold.woff2') format('woff2'),
    url('fonts/kalameh/woff/KalamehWebFaNum-Bold.woff') format('woff');
}

@font-face {
    font-family: Yekan;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/iranyekanx/woff/IRANYekanXFaNum-Regular.woff') format('woff'),
    url('fonts/iranyekanx/woff2/IRANYekanXFaNum-Regular.woff2') format('woff2');
}

@font-face {
    font-family: Yekan;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/iranyekanx/woff/IRANYekanXFaNum-Bold.woff') format('woff'),
    url('fonts/iranyekanx/woff2/IRANYekanXFaNum-Bold.woff2') format('woff2');
}


@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/iransansx/woff/IRANSansXFaNum-Regular.woff') format('woff'),
    url('fonts/iransansx/woff2/IRANSansXFaNum-Regular.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/iransansx/woff/IRANSansXFaNum-Bold.woff') format('woff'),
    url('fonts/iransansx/woff2/IRANSansXFaNum-Bold.woff2') format('woff2');
}


@font-face {
    font-family: aviny;
    font-style: normal;
    font-weight: 400;
    src: url('fonts/aviny/woff/avinyweb.woff') format('woff'),
    url('fonts/aviny/woff2/avinyweb.woff2') format('woff2');
}


@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/dana/woff2/dana-regular.woff2') format('woff2'),
    url('fonts/dana/woff/dana-regular.woff') format('woff');
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/dana/woff2/dana-bold.woff2') format('woff2'),
    url('fonts/dana/woff/dana-bold.woff') format('woff');
}

@font-face {
    font-family: Droid Arabic Kufi;
    font-style: normal;
    font-weight: normal;
    src: url("fonts/droidkufi/DroidKufi-Regular.woff") format("woff");
}

/*End Fonts*/

.wc-ico-cart > .counter, .edit-link, .single .entry-tags a, .filter .filter-popup, .product_meta > .tagged_as a, .fancy-date .entry-month, .fancy-date .entry-year, .fancy-date .entry-date, .iranfont h3, .iranfont .ifb-flip-box-section-content p, .fancy-date .entry-month, .fancy-date .entry-year, .flip-box-wrap .ifb-back p, .ifb-flip-box-section-content, .smile_icon_list li .icon_description p {
    font-family: "IRANSans", Arial, Helvetica, sans-serif !important;
}

.ubtn-data, .ult-dual-btn .ult-dual-button-title, .fancy-categories *, .paginator .button-load-more, .stats-block .stats-text, #customer_login > div label, #shipping_method label, .cart .cart_item .product-name, .cart .cart_item .product-name a, .cart .product-total .amount, .cart-subtotal .amount, .order_details tfoot td, .payment_methods label, .product table.variations td.label label, .product-subtotal, .product-subtotal .amount, .quantity, .quantity input.qty, .shipping-calculator-button, .showcoupon, .showcoupon-tag, .showlogin, .showlogin-tag, .update-cart-button input[type="submit"], .woocommerce-MyAccount-content label, .woocommerce-MyAccount-navigation > ul li a, .woocommerce-Reviews label, form.lost_reset_password label, form.track_order label, form.woocommerce-checkout #customer_details label, label[for="rememberme"], td.product-subtotal, .search-field, .standard-number-list li::before, .smile_icon_list li .icon_description .info-list-heading, .yekan-button, .sep-text, .ult-timeline-title, .ult-responsive.flipbox_heading {
    font-family: "yekan", Arial, Helvetica, sans-serif !important;
}

.timeline-line {
    border-left: 1px solid #d0d0d0;
    border-right: 0;
}

.fancy-date .entry-date {
    font: 700 19px/29px "IRANSans", Arial, Helvetica, sans-serif;
}

.ult_price_body .ult_price .ult_price_figure {
    font-size: 24px !important;
    line-height: 50px !important;
}

.separator-icon {
    left: 50% !important;
    right: inherit !important;
}

.kufi {
    font-family: "Droid Arabic Kufi", Arial, Helvetica, sans-serif !important;
}

.iransans {
    font-family: "IRANSans", Arial, Helvetica, sans-serif !important;
}

.yekan, .stats-block .stats-number {
    font-family: "yekan", Arial, Helvetica, sans-serif !important;
}

.vazir {
    font-family: "Vazir", Arial, Helvetica, sans-serif !important;
}

.dastnevis {
    font-family: "Dastnevis", Arial, Helvetica, sans-serif !important;
}

.koodak {
    font-family: "Koodak", Arial, Helvetica, sans-serif !important;
}

.iransansdn {
    font-family: "IRANSansdn", Arial, Helvetica, sans-serif !important;
}
